# APCUIterator::getTotalHits

(PECL apcu >= 5.0.0)

APCUIterator::getTotalHits — Get total cache hits

### Description

public APCUIterator::getTotalHits ( void ) : int

Gets the total number of cache hits.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The number of hits on success, or `FALSE` on failure.

### See Also

- APCUIterator::getTotalCount() - Get total count
- APCUIterator::getTotalSize() - Get total cache size
- apcu_cache_info() - Retrieves cached information from APCu's data store